/* NAVBAR */
@media (max-width: 991.98px) {

    
}


@media (max-width: 575.98px) {
    /* BASE */
    .static-content ul {
        columns: 1;
    }
    /* END OF BASE */

    .popupcontent {padding: 30px;}
    .popup-blue-title {font-size: 18px; line-height: 26px;}
    .big-title, .popup-darkblue-title {font-size: 24px; line-height: 32px;}
    .second-title {padding-left: 0px; padding-right: 0px; font-size: 16px; line-height: 24px;}
    .small-blue-title {font-size: 18px;}
    .logo-img {margin-top: 2em;margin-bottom: 2em; width: 180px;}

    .star-badge {display: none;}
    .badge-mobile-version {display:block;}
    .video-block, .video-block iframe {width: 340px; height: 188px; border-radius: 10px;}

    .accordion {padding: 8px 16px;}

    .badge-mobile-version {display: flex; width: 100%; align-items: center; justify-content: center; flex-direction: column;}

    .badge-mobile-1 {font-size: 18px;font-weight: 700;line-height: 28px;letter-spacing: 0.02em;color: var(--custom-blue);margin-bottom: 0px;}

    .badge-mobile-2 {text-transform: uppercase;font-size: 14px;font-weight: 700;line-height: 22px;letter-spacing: 0.02em;color: var(--custom-darkblue);}
    
    .blue-btn.close-btn {font-size: 18px;}
    .blue-btn {font-size: 18px; width: 265px; height: 56px;letter-spacing: 0.04em;}
    .blue-btn svg {width: 24px; height: 24px;}

    .content-title {font-size: 24px; line-height: 32px;}
    .static-content {font-size: 16px; line-height: 24px;}
    .extra-side-p {padding-left: 0px; padding-right: 0px;}

    .container-fluid {padding-left: 10px !important; padding-right: 10px !important;}

    .collapse-title {font-size: 20px; line-height: 26px; margin-top: 1em;}
    .content-fluid {padding-top: 2em; padding-bottom: 2em;}
    .collapse-header {font-size: 16px; line-height: 24px; align-items: flex-start; font-weight: 400;}
    .collapse-header span {font-size: 18px; line-height: 26px;}

    .collapse-div {display: flex; flex-direction: column;}
    .collapse-div span:nth-child(2n) {display: none;}

    .what-we-give-block-title {font-size: 24px; line-height: 32px;}
    .what-we-give-text {font-size: 16px; line-height: 24px; margin-bottom: 2em;}
    .what-we-give-fluid {padding-bottom: 1em; padding-top: 2em;}
    .what-we-give-row {margin-top: 1em;}
    .opinion-content {padding-left: 0px;padding-top: 15px; padding-right: 0px;}
    .contact-row {justify-content: flex-start; flex-direction: column; align-items: flex-start;}

    .one-opinion {flex-direction: column;}

    .menu-row {flex-direction: column;}

    .menu-row a {margin-bottom: 10px;}

    .one-contact-elem {font-size: 18px; margin-bottom: 1em;}
    .contact-row {margin-bottom: 1em;}
    .contacts-fluid {padding-bottom: 1em;}

    .footer-logo.logo-img {margin-top: 1.5em;margin-bottom: 1.8em; width: 188px;}

}

/* SM */
@media (min-width: 576px) and (max-width: 767.98px) {
    .big-title {font-size: 24px; line-height: 32px;}
    .second-title {padding-left: 0px; padding-right: 0px; font-size: 16px; line-height: 24px;}
    .small-blue-title {font-size: 18px;}
    .logo-img {margin-top: 2.5em;margin-bottom: 2.5em;}

    .star-badge {display: none;}
    .badge-mobile-version {display:block;}
    .video-block, .video-block iframe {width: 440px; height: 250px; border-radius: 10px;}

    .badge-mobile-version {display: flex; width: 100%; align-items: center; justify-content: center; flex-direction: column;}

    .badge-mobile-1 {font-size: 18px;font-weight: 700;line-height: 28px;letter-spacing: 0.02em;color: var(--custom-blue);margin-bottom: 0px;}

    .badge-mobile-2 {text-transform: uppercase;font-size: 14px;font-weight: 700;line-height: 22px;letter-spacing: 0.02em;color: var(--custom-darkblue);}
    
    .blue-btn {font-size: 18px; width: 265px; height: 56px;letter-spacing: 0.04em;}
    .blue-btn svg {width: 24px; height: 24px;}

    .content-title {font-size: 24px; line-height: 32px;}
    .static-content {font-size: 16px; line-height: 24px;}
    .extra-side-p {padding-left: 0px; padding-right: 0px;}

    .collapse-title {font-size: 20px; line-height: 26px;}
    .collapse-header {font-size: 16px; line-height: 24px; align-items: flex-start;}
    .collapse-header span {font-size: 18px; line-height: 26px;}

    .collapse-div {display: flex; flex-direction: column;}
    .collapse-div span:nth-child(2n) {display: none;}

    .what-we-give-block-title {font-size: 24px; line-height: 32px;}
    .what-we-give-text {font-size: 16px; line-height: 24px; margin-bottom: 2em;}
    .what-we-give-fluid {padding-bottom: 1.5em;}
    .opinion-content {padding-left: 17px;padding-right: 15px;}

    .menu-row {flex-direction: column;}

    .menu-row a {margin-bottom: 10px;}

    .one-contact-elem {font-size: 18px;}

    .footer-logo.logo-img {margin-top: 2.0em;margin-bottom: 2.0em;}
}

/* MD */
@media (min-width: 768px) and (max-width: 991.98px) {
    .big-title {font-size: 33px; line-height: 41px;}
    .second-title {padding-left: 0px; padding-right: 0px; font-size: 19px;}
    .small-blue-title {font-size: 22px;}
    .logo-img {margin-top: 2.5em;margin-bottom: 2.5em;}

    .star-badge {display: none;}
    .badge-mobile-version {display:block;}
    .badge-mobile-version {display: flex; width: 100%; align-items: center; justify-content: center; flex-direction: column;}

    .badge-mobile-1 {font-size: 18px;font-weight: 700;line-height: 28px;letter-spacing: 0.02em;color: var(--custom-blue);margin-bottom: 0px;}

    .badge-mobile-2 {text-transform: uppercase;font-size: 14px;font-weight: 700;line-height: 22px;letter-spacing: 0.02em;color: var(--custom-darkblue);}
    .video-block {width: 700px; height: 397px;}

    .blue-btn {font-size: 21px; width: 316px;}

    .content-title {font-size: 30px; line-height: 35px;}
    .static-content {font-size: 18px;}
    .extra-side-p {padding-left: 0px; padding-right: 0px;}

    .collapse-title {font-size: 23px;}
    .collapse-header, .collapse-header span {font-size: 17px;}

    .what-we-give-block-title {font-size: 20px;}
    .what-we-give-text {font-size: 15px;}

    .one-contact-elem {font-size: 18px;}

    .footer-logo.logo-img {margin-top: 2.0em;margin-bottom: 2.0em;}
}

/* LG */
@media (min-width: 992px) and (max-width: 1199.98px) {
  
    .big-title {font-size: 38px; line-height: 48px;}
    .second-title {padding-left: 0px; padding-right: 0px; font-size: 19px;}
    .small-blue-title {font-size: 23px;}
    .logo-img {margin-top: 2.5em;margin-bottom: 2.5em;}

    .star-badge {
        right: -115px;
        height: 197px;        
        width: 179px;
        background-size: contain;
        font-size: 16px;
        line-height: 19px;
    }
    .star-badge span {font-size: 11px;}

    .blue-btn {font-size: 23px;}

    .content-title {font-size: 33px; line-height: 43px;}
    .static-content {font-size: 19px;}
    .extra-side-p {padding-left: 0px; padding-right: 0px;}

    .collapse-title {font-size: 23px;}

    .what-we-give-block-title {font-size: 23px;}
    .opinion-content {padding-left: 13px;padding-right: 0px;}
    .opinion-text {font-size: 15px;}

    .one-contact-elem {font-size: 19px;}
}

/* XL */
@media (min-width: 1200px) {
  
}

@media (min-width: 1200px) and (max-width: 1349.98px) {

}

@media (min-width: 1350px) {
    .container {max-width: 1280px !important; width: 1280px !important;}
}
